Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get support snippet

GET/workspaces/{organizationId}/support/snippets/{snippetId}
Path parameters
organizationIdstringrequired
snippetIdstringrequired
Responses
200Snippet details
snippetobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
namestringrequired
textContentstringrequired
markdownContentstring | nullrequired
createdAtstring<date-time>required
updatedAtstring<date-time>required
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/support/snippets/string"
Response
{
  "snippet": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "textContent": "string",
    "markdownContent": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
}